/* Map */
svg:not(:root){
    margin-left: 1px;
    height: 545px;
    width: 483px;
    margin-left: 98px;
}

.wind_pwr_bg{
    background-image: url('../images/businesses/wind/Wind Banner.jpg');
    height :350px;
    width: 100%;
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    background-size: cover;
}
.wind_pwr_bg1{
    background-image: url("../images/businesses/wind/Rayala Wind.jpg");
    height :350px;
    width: 100%;
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    background-size: cover;
}
.wind_pwr_bg h2{
    /* color: white;
    font-weight: 800;
    font-size: 40px; */

    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 52px;
    font-weight: 700;
    margin: 0 !important;
    text-align: left;
    position: relative;
    top: 10px;
}
.wind_pwr_bg h4{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-align: left;
    position: relative;
    left: 91px;
}
img.wind_power_icon{
    width: 75px !important;
}

.col-md-4.col-sm-4.col-xs-4.col-lg-4.no-padding{
    margin-top: 20px;
    margin-bottom: 10px;
    float: right;
}
.wind_pwr_bg p{
    color: white;
}
.wind_pwr_bg a{
    -webkit-text-decoration:white;
            text-decoration:white;
    color: white;
    /* border-bottom: 1px solid white; */
}
.wind_pwr_text{
    position: relative;
    /* bottom: 20px; */
    left: 80px;
    top: 220px;
}
.content_text_right{
    font-size: 16px;
    line-height: 30px;
    color: #393939;
    font-weight: 500;
}
.solar_power_green_line{
    height: 5px;
    width: 40px;
    background-color: #98ee3b;
    border-radius :30px;
}

.wind_details_main p{
    color: #393939;
    margin-top: 12px;
    font-weight: 500;
}
.ghani_solar_txt{
    font-size: 16px;
    color: white;
}
.wind_power_txt2 h2 {
    /* color: white;
    font-weight: 600;
    font-size: 40px; */
    color: #FFFFFF;
  font-family: Montserrat;
  font-size: 48px;
  font-weight: 600;
  line-height: 45px;
}
.wind_power_txt2{
    position: relative;
    /* bottom: 20px; */
    padding-left: 80px;
    padding-right: 80px;
    top: 220px;
}
.hydro_power, .wind_power{
    color: #2E2E2E;
    font-family: Montserrat;
    font-size: 26px;
    font-weight: 400;
    line-height: 66px;
    cursor: pointer;    
}

.default_color{
    color: #304ffe;
}

.rayala_wind_firm_link a{
    text-decoration: none;
}
.rayala_wind_firm_link a.wind_pwr_bg1.wind_power_txt2 h2:hover{
    text-decoration: none;
}


/* Map */
/* .map-lines{
    width: 75%;
    height: 69.92%;
    left: 12.29%;
    top: 9.42%;
}
 */
/* .map-dot {
    position: absolute;
    margin: -1px 0 0 -1px;
    width: 3px;
    height: 3px;
    border-radius: 20px;
    background: #0067da;
    opacity: 0;
    animation: animation-dot 5.04s cubic-bezier(.25,.74,.22,.99);
    animation-fill-mode: both;
    animation-iteration-count: infinite;
} */

.map-dot-0{
    left: 228px;
    top: 330px;
}
.map-dot-1{
    left: 235px;
    top: 418px;
}
.map-dot-2{
    left: 195px;
    top: 194px;
}
.map-dot-3{
    left: 265px;
    top: 265px;
}
.map-dot-4{
    left: 290px;
    top: 411px;
}



@media (min-width: 1200px) and (max-width: 1365px) {
    .wind_pwr_bg h2{
        font-size: 41px;    
        /* position: relative;
        top: 16px;
        left: -66px; */
        /* margin-left: 76px !important; */
        margin-top: 5px !important;
    }
}